Loading...
Searching...
No Matches

add_idle
add_read
add_timeout
add_write
bgloop
default
endloop
fgloop
have_ssl
iteration
log
log_date
log_output
lookup
makestr
modulename
remove_idle
remove_read
remove_timeout
remove_write
set_log_output
wrap

## bgloop()

network.bgloop | ( |  | ) |

Like fgloop, but forks to the background.

Unlike fgloop(), this function does not support a timeout. If the environment variable NETWORK_NO_FORK is set, it will remain in the foreground.

Returns
  None.

Definition at line 728 of file network.py.

Here is the call graph for this function: